Connfa!
Open Source iOS & Android App for Conferences and Events

    Server Requirements

    Software

    To build connfa web app you need to have following software installed:

    • node >= v5.x.x
    • npm >= 3.x.x